/* -------------------------------------------------------------------------------------- SMALL RESET */
*{ outline:none; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 16px;
	vertical-align: baseline;
	background: transparent;
}
	
ul{
	list-style-type: none;
}

a, a:hover{
	outline:none;
	text-decoration:none;
	}

img{ border:none; }


/* -------------------------------------------------------------------------------------- HACKS */

.clear{
	clear:both;
	height:1px;
	}

.inv{ display:none; }

/* -------------------------------------------------------------------------------------- STRUCTURE */

body{
	background:#FFF;
	color:#000;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	line-height:22px;
	font-weight:normal;
	}

.innerpage_main_bg{
	background:url(../images/innerpage_main_bg.png) no-repeat left top;
	padding:20px 0 0 0;
}

/* -------------------------------------------------------------------------------------- HEADINGS */
h1, h2, h3, h4, h5, h6{
	font-family:'Helvetica', 'Myriad Pro', 'Myriad Pro Bold', Arial, Helvetica, Sans-serif;
	}

h1{	font-size:60px; }
h2{	font-size:48px; }
h3{	font-size:36px; }
h4{	font-size:24px; }
h5{	font-size:18px; }
h6{	font-size:14px; }

#main h2, #main h3, #main h4, #main h5{
	line-height:normal;
	padding:10px 0;
}

.niceline{
	background:url(../images/separator_5.jpg) repeat-x left bottom;
	padding:0 0 20px 0;
}

/* -------------------------------------------------------------------------------------- HEADER */

#header{}
	#header .content{
	margin:0 auto;
	width:900px;
	height:110px;
	position:relative;
	}
	
	/* Logotype
	-------------------------------------------------------------------------------------- */
	#logo{
	display:block;
	float:left;
	width:900px;
	height:110px;
	}
	#logo h1 a{
	background:url(../images/header_logo.png) no-repeat left top;
	display:block;
	width:900px;
	height:110px;
	}
	#logo h1 a:hover{
	background:url(../images/header_logo.png) no-repeat left top;
	}
	
	
	/* Search form
	-------------------------------------------------------------------------------------- */
	#search_form { float: right; display: inline; width: 200px; margin:0; position:absolute; top:35px; right:0px; background:url(../images/search_form_label.png) no-repeat left 50%; padding:0 0 0 130px;}
	#search_form .field { float: left; display: inline; height: 39px; width: 164px; background: url(../images/search_field.png) no-repeat 0 0; }
	#search_form .field input { color: #353535; border: 0; background: transparent; font-size: 11px; margin: 10px 0 0 10px; }
	#search_form .button { float: left; display: inline; height: 39px; width: 36px; cursor: pointer; border: 0; background: url(../images/search_button.png) no-repeat 0 0; }
	#search_form .button:hover { }
	
	/* Navigation
	-------------------------------------------------------------------------------------- */
	.nav {
	/* [disabled]background:url(../images/nav_bar_t.png) no-repeat left top; */
	padding-left: 105px;
	position: absolute;
	top: 94px;
	left: 0px;
	z-index: 1000;
	width:900px;
	height:42px;
	visibility: hidden;
	}	

	/* Navigation first level */
	.nav li{
		margin:0 15px 0 0;
	}
	.nav .navstyle{
	font-size:13px;
	line-height:39px;
	}
	.nav li a{
		color:#FFF;
		padding:6px;
		font-size:11px;
	}
	.nav li a:hover{/* Theme file */}
	
	/* Navigation Second level (sub-menu) */
	.submenu_arrow{background:url(../images/arrow_submenu.png) no-repeat 170px 50%;}
	.nav ul {
	padding-left: 10px;
	float: left;
	position: relative;
	text-transform:none;
	visibility: hidden;
	}
		
		.nav ul li {
	float: left;
	position: relative;
	margin:0;
	visibility: visible;
		}
			
			.nav ul li:hover ul ul,
			.nav ul li:hover ul ul ul,
			.nav ul li:hover ul ul ul ul{
				display:none;
			}
			
			.nav ul li:hover ul,
			.nav ul li li:hover ul,
			.nav ul li li li:hover ul,
			.nav ul li li li li:hover ul{
				display:block;
			}
		
			.nav ul li a {
				padding: 0px 15px;
				line-height: 30px;
				color: #FFFFFF;
				display: block;
			}
			
				.nav ul li a:hover {
					text-decoration: none;
				}
			
			.nav ul li ul {
				width: 160px;
				background: none;
				position:absolute;
				top: 36px;
				left: -15px;
				display: none;
			}
			
				.nav ul li ul li {
					background:#000;
				}
					
					.nav ul li ul li a{
						width: 160px;
						height:auto;
						float:left;
						border-top: 1px solid #353535;
					}
					
					/* Navigation 3rd level (sub-sub-menu) */
					.nav ul li ul li ul {
						top: 0px;
						left: 170px;
					}

	

/* -------------------------------------------------------------------------------------- SLIDER HOME */
#teaser{
	}
	#teaser .content{
		background:url(../images/homeslider_bg.png);
		margin:0 auto;
		padding:20px 0 0 0;
		width:960px; height:435px;
		clear:both;
	}


	#slider{
	margin:0 0 0 59px;
	position:relative;
	width:840px; height:400px;
}
	#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	visibility: hidden;
}
#slider a{ display:block; }
#slider .loader { background:url(loader.gif) no-repeat 50% 50%; }
	

/* -------------------------------------------------------------------------------------- MAIN */
#main{}
	#main .content{
		margin:0 auto; padding:0 30px 30px 30px;
		width:900px;
	}
	
	
	/* Button Column */
	a.one_col_btn{
		background:url(../images/button_1col.png) no-repeat left top;
		color:#FFF;
		display:block;
		clear:both;
		margin:15px 0 0 0;
		width:185px; height:47px;
		line-height:39px;
		text-align:center;
		text-transform:uppercase;
	}
	a.one_col_btn:hover{/* Theme file */}
	
	/* Four columns
	-------------------------------------------------------------------------------------- */
	.four_cols{
	}
	.four_cols .cols{
		display:block;
		float:left;
		width:185px;
		margin:0 20px;
	}
	.four_cols h5{
		text-transform:uppercase;
	}
	
	
	/* Design columns
	-------------------------------------------------------------------------------------- */
	.cols_1{
		float:left;
		margin:0 20px 10px 20px;
		width:185px;
	}
	.cols_2{
		float:left;
		margin:0 20px 10px 20px;
		width:410px;
	}
	.cols_4{
		float:left;
		margin:0 20px 10px 20px;
		width:860px;
	}
	
	/* Twitter Update
	-------------------------------------------------------------------------------------- */
	.twitter{
		background:url(../images/twitter_icon.png) no-repeat 50% bottom;
		color:#ccc;
		margin:0; padding:20px 0 36px 0;
		font-size:24px;
		text-align:center;
	}
	.twitterTime{ font-size:11px; display:block; clear:both;}
	
	
	
	
	/* Innerpages
	-------------------------------------------------------------------------------------- */
	.bigTitlePages{
	margin:0 auto;
	width:900px;
	height:100px;
	font-weight:url(../images/icon_contact.png) no-repeat 10px 50%;
	}
	.bigTitlePages h2 {
		padding:20px 0 0 120px;
	}
	.bigTitlePages h2 span{
		clear:both;
		display:block;
		color:#FFF;
		font-size:0.5em;
	}
	
	
	
	/* Sidebar
	-------------------------------------------------------------------------------------- */
	#sidebar{
	float:left;
	margin:20px 10px 0 20px; padding:0 0 0 0;
	width:210px;
	}
	#sidebar .middle{
	background:url(../images/sidebar_middle.png) repeat-y;
	}
	#sidebar .top{
		background:url(../images/sidebar_top.png) no-repeat;
		height:25px;
		display:block;
		}
	#sidebar .bottom{
		background:url(../images/sidebar_bottom.png) no-repeat left bottom;
		height:43px;
		display:block;
		}

#sidebar a{ color:#353535; }
#sidebar a:hover{ color:#666; }

#sidebar p{
	font-size:12px;
	padding:5px 25px 5px 0;
}
/* List in col */
	#sidebar ul{}
	#sidebar ul li{
	}
	#sidebar ul li a{
		color:#999;
		display:block;
		padding:5px 6px 5px 5px;
		background:url(../images/sidebar_arrow_white.png) no-repeat left 50%;
		border:1px solid #ddd; border-width:0 0 1px 0;
		width:160px;
	}

	
	#sidebar h4.rubrique{
		padding:5px 0 5px 10px;
	}
	#sidebar h4.rubriquecurrent{
		background:url(../images/h4_current.png);
		padding:0 0 0 10px;
		line-height:40px;
		height:46px;
	}
	
	#sidebar a.current{
		background:url(../images/sidebar_a_current.png);
		display:block;
		width:200px; height:46px;
		border:none !important;
		margin:0; padding:0 0 0 10px;
		line-height:40px;
		font-weight:bold;
		font-size:16px;
	}
	
	
	
	/* Right part
	-------------------------------------------------------------------------------------- */
	#right{
	float:left;
	width:625px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 90px;
	margin-left: 0;
	}
	
	
	
	/* Fullwidth
	-------------------------------------------------------------------------------------- */
	#fullwidth{
		float:left;
		margin:20px 0 0 0; padding:0;
		width:900px;
	}
	
	/* Works
	-------------------------------------------------------------------------------------- */
	#portfolio-list{
		margin:0; padding:0;
	}
	
	#portfolio-list li{
		display:block;
		float:left;
		list-style:none;
		width:185px;
		margin:0 13px 30px 13px;
	}
	#portfolio-list li span{
		background:url(../images/button_1col.png) no-repeat 50% top;
		display:block;
		clear:both;
		text-align:center;
		margin:10px 0 0 0;
		height:45px;
		line-height:39px;
	}
	
		#portfolio-filter{
		margin:10px 0 20px 0; padding:0 0 15px 0;
		background:url(../images/separator_5.jpg) repeat-x left bottom;
		}
		#portfolio-filter li{
			display:inline;
			list-style:none;
			margin:0 13px;
		}
		#portfolio-filter li a{
			font-size: 14px;
			padding:6px 8px;
		}
	
	/* Comments
	-------------------------------------------------------------------------------------- */
	#comments{
	margin:0 0 20px 0; padding:20px 0;
	width:620px;
}

	#comments h3{
		text-align:right;
		margin:0 20px 20px 0;
	}
	
	.comments_post{
		background:#f7f7f7;
		border:1px solid #eee; border-width:1px 0 1px 0;
		padding:10px;
		height:100%;
	}
	
	.comments_post .avatar{
		float:left;
		width:100px;
	}
	
	.comments_post .avatar img{
		border:1px solid #f7f7f7;
		padding:7px;
	}
	
	.comments_post .user_post{
		float:left;
		margin:0 0 0 10px;
		height:100%;
		width:490px;
	}
	.user_post_end{
		background:url(../images/img_625_shadow.png) no-repeat 50% bottom;
		margin:0 0 30px 0; padding:0 0 10px 0;
	}
	
	.comments_post .user_post p{
		border:1px solid #f7f7f7; border-width:1px 0 0 0;
		font-size:13px;
		padding:8px 0 0 0;
	}
	
	.comments_post .user_name{
		font-size:18px;
	}
	.comments_post .date_right{
		float:right;
	}

	/* Pagination
	-------------------------------------------------------------------------------------- */
	#paginator{
		text-align:center;
		width:630px; height:28px;
		position:relative;
		font-size:12px;
	}
	div.pagination {
		text-align:center;
	}
	div.pagin{
		position:absolute;
		top:12px;
		right:15px;
	}
	div.pagination a {
		border:1px solid #f7f7f7;
		margin: 2px; padding:0 4px;
		font-size:12px !important;
	}
	div.pagination a:hover,active {
	}
	div.pagination span.courante {
		padding: 4px 8px 4px 8px;
		border:1px solid #d2d2d2;
		margin: 2px;
		font-weight: bold;
		font-size:12px !important;
	}
	div.pagination span.desactive {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		color: #353535;
	}



	
	
/* -------------------------------------------------------------------------------------- FOOTER */

#footer{ background:url(../images/footer_bg.png) repeat-x left top;}
	#footer .content{
		margin:0 auto;
		width:900px;
	}

	/* bottom_nav */
	#bottom_nav{
		background:url(../images/nav_bar.png);
		display:block;
		margin:0 auto;
		width:900px; height:39px;
	}
	#bottom_nav ul{
		float:left;
		margin:0 0 0 30px; padding:0;
		text-align:left;
		width:600px;
		}
	#bottom_nav ul li{
		display:inline;
		line-height:39px;
		font-size:13px;
		padding:0 20px 0 0;
	}
	#bottom_nav a{
		color:#FFF;
	}
	#bottom_nav a:hover{/* Theme file */}
	
	#bottom_logo{
	float:right;
	width:900px;
	height:39px;
	}
	#bottom_logo a{
	background:url(../images/bottom_logo.png) no-repeat 50% 50%;
	display:block;
	width:900px;
	height:39px;
	}
	
	#footer .copy{
	color:#FFF;
	font-size:11px;
	text-align:center;
	}
	#footer .copy a{/* Theme file */ }
	#footer .copy a:hover{/* Theme file */ }




	


/* -------------------------------------------------------------------------------------- CONTACT PAGE */

#contact_form{
	margin:0 auto 20px auto; padding:0;
	width:610px;
}

#devilform{
	clear:both;
	margin:0;
}

	#devilform .field_1col{
		background:url(../images/form_field_2.png) no-repeat right 50%;
		display:block; float:left;
		width:590px; height:40px;
		padding:5px 10px; margin:0;
		position:relative;
	}
	#devilform .field_1col .field{
		background:none;
		border:none;
		display:block; float:left;
		color:#f7f7f7;
		width:372px; height:25px;
		line-height:25px;
		margin:3px 0 0 10px; padding:4px 6px;
	}
	#devilform .captcha_1col{
		background:url(../images/form_captcha.png) no-repeat 200px 50%;
		display:block; float:left;
		width:590px; height:40px;
		padding:5px 10px; margin:0;
		position:relative;
	}
	#devilform .captcha_1col .field{
		background:none;
		border:none;
		display:block; float:left;
		color:#f7f7f7;
		width:40px; height:25px;
		line-height:25px;
		margin:3px 0 0 5px; padding:4px 0px;
	}
	
	#devilform label{
		display:block;
		float:left;
		font-size:12px;
		padding:0 6px;
		line-height:40px;
		width:173px; height:40px;
	}
	#devilform .field:hover{}
	
	#devilform .textarea_1col{
		background:url(../images/form_textarea.png) no-repeat right 3px;
		display:block; float:left;
		width:590px; height:40px;
		padding:5px 10px; margin:0;
		position:relative;
	}
	#devilform .textarea{
		background:none;
		border:none;
		display:block; float:left;
		color:#f7f7f7;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		width:372px; height:130px;
		margin:3px 0 0 10px; padding:4px 6px;
	}
	
	#devilform #check{
		width:40px;	
		text-align:center;
	}
	
	#devilform .textarea:hover{}
	

	#devilform .submit_1col{
		background:url(../images/form_submit.png) no-repeat 200px 50%;
		display:block; float:left;
		width:590px; height:40px;
		padding:5px 10px; margin:0;
		position:relative;
	}
	
	#devilform .submitter{
		background:none;
		border:none;
		color:#f7f7f7;
		display:block;
		float:left;
		margin:0 0 0 200px; padding:0 30px 0 0;
		font-weight:bold;
		line-height:25px;
		text-align:center;
		text-transform:uppercase;
		width:175px; height:35px;
}
	
	#devilform .submitter:hover{}
	
	#devilform label.error {
		background:url(../images/arrow_field_error.png) no-repeat right top;
		font-size:11px;
		color:#F00;
		padding:0 32px 0 0;
		width: 220px;
		position:absolute;
		left:-55px;
		top:20px;
		text-align:right;
		}
	#devilform .messager{ height:160px;}
	
	#devilform .messager label.error {
		}

		/* skinned select */
		
		div.skinned-select {
			background:url(../images/form_submit.png) no-repeat 0 top;
			color:#FFF;
			position:relative;
			height:42px;
		}
		div.skinned-select select {
			opacity: 0;
			position: relative;
			z-index: 100;
			width:250px !important;
		}
		div.skinned-select .select-text {
			position: absolute;
			text-indent: 5px;
			line-height:35px;
			padding:0 15px 0 0;
			height:42px;
			left:0;
			width:250px !important;
			z-index: 1;
		}
		div.skinned-select .select-text,
		div.skinned-select select,
		div.skinned-select select option {
			font-size: 14px;
			line-height:35px;
			height:42px;
			width:250px !important;
		}
		
		/* non javascript version select */
		
		.my-skinnable-select select {
			background:url(../images/select.png) no-repeat right top;
		  font-size: 14px;
			line-height:35px;
			height:42px;
			width:231px !important;
		}
		.my-skinnable-select{
			background:url(../images/select.png) no-repeat right top;
			height:42px;
		}



/* Google Map Style */
#map_canvas{
	display:block;
	clear:both;
	margin:10px 0 0 0;
	width:185px; height:250px;
}

	


/* -------------------------------------------------------------------------------------- DESIGN */

.center{ text-align:center; }
.right{ text-align:right; }


.margin_0_20{
	margin:0 20px;
}
.padding_left_200px{
	padding:0 0 0 200px;
}

.float_left{
	float:left;
}

/* Icons titles of pages */
.icon_folio{ background:url(../images/icons/icon_folio.png) no-repeat 10px 50%;}
.icon_blog{ background:url(../images/icons/icon_blog.png) no-repeat 10px 50%;}
.icon_admin{ background:url(../images/icons/icon_admin.png) no-repeat 10px 50%;}
.icon_about{ background:url(../images/icons/icon_about.png) no-repeat 10px 50%;}
.icon_search{ background:url(../images/icons/icon_search.png) no-repeat 10px 50%;}
.icon_contact{
	background:url(../images/icon_contact.png) no-repeat 10px 50%;
}

/* Continue Button */
.continue a{
	background:url(../images/form_submit.png) no-repeat left 50%;
	display:block; float:right;
	color:#f7f7f7;
	line-height:38px;
	text-align:center;
	letter-spacing:1px;
	padding:0 20px 0 0;
	width:165px; height:42px;
}
.continue a:hover{}

/* List styles */
.list_simple li{
	padding:4px 6px 4px 20px;
}
.list_check li{
	padding:4px 6px 4px 20px;
	background:url(../images/tick_16.png) no-repeat left 50%;
}
.list_arrow li{
	padding:4px 6px 4px 20px;
	background:url(../images/right_16.png) no-repeat left 50%;
}
.list_deleted li{
	padding:4px 6px 4px 20px;
	background:url(../images/delete_16.png) no-repeat left 50%;
}
.list_heart li{
	padding:4px 6px 4px 20px;
	background:url(../images/heart_16.png) no-repeat left 50%;
}
.list_user li{
	padding:4px 6px 4px 20px;
	background:url(../images/user_16.png) no-repeat left 50%;
}


/* Texts */
.cols p{
	margin:5px 0;
}

/* Links */
#right a.external{
	background:url(../images/external.png) no-repeat right top;
	color:#666 !important;
	border:1px solid #b7b7b7;
	border-width:0 0 1px 0;
	padding:0 18px 2px 0;
}
#right a.external:hover{
	background:url(../images/external2.png) no-repeat right top;
	/* Theme file color:#0bb2f1;*/ 
	border:1px solid #0bb2f1;
	border-width:0 0 1px 0;
}

.biglines{
	font-size:17px;
	line-height:24px;
	margin:10px 0 20px 0;
	text-shadow: #acacac 0 1px 0 !important;
}

/* Images displays */
.img_shadow1{
	background:url(../images/img_625_shadow.png) no-repeat 50% bottom;
	margin:10px 0 0 0; padding:0 0 10px 0;
}

.img_left{
	float:left;
	padding:8px;
}

.img_right{
	float:right;
	padding:8px;
}

.note{
	/* Theme file 
	background:;
	border:;
	color:;
	*/
	font-size:13px;
	font-style:italic;
	margin:15px 0; padding:20px 15px 15px 15px;
	text-shadow: #acacac 0 1px 0 !important;
}

/* Admin panel */

.admin_form .mep_btn{
	background:url(../images/form_captcha.png);
	border:none;
	padding:4px 5px; margin:0 10px 10px 0;
	color:#f7f7f7;
		width:40px; height:39px;
		line-height:34px;
}

.delete_list li{
	border:1px dotted #acacac; border-width:0 0 1px 0;
	padding:10px;
	height:20px;
	clear:both;
}
.delete_list li .id{
	display:block; float:left;
	text-align:center;
	width:50px;
}
.delete_list li .title{
	display:block; float:left;
	font-weight:bold;
	padding:0 0 0 10px;
	width:440px;
}
.delete_list li .delete{
	display:block; float:left;
	width:100px;
	text-align:right;
}
#new {
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.new {
	font-weight: bold;
}
.new {
	font-weight: bold;
}
.new {
	font-weight: bold;
}
.fontpagemod {
	font-size: 15px;
}
.bullet {
	list-style-position: inside;
	list-style-type: disc;
}


.slider{
	display:none;
}
.collapseSlider{
	display:none;
}
.sliderExpanded .collapseSlider{
	display:block;
}
.sliderExpanded .expandSlider{
	display:none;
}

.whitepaper {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #990000;
}
.boldy {
	font-weight: bold;
	text-decoration: underline;
}

.homepage{
	background:url(../images/bg_home.png) repeat-x;
}

.innerpage{
	background:url(../images/bg_inner.png) repeat-x;
}